## GnomeDbSelectorView

GnomeDbSelectorView —

##

# Synopsis

    struct      GnomeDbSelectorView;
    struct      GnomeDbSelectorViewClass;
    enum        GnomeDbSelectorViewNodeType;
    GnomeDbSelectorPart* gnome_db_selector_view_new
                                                (GdaMetaStore *store);

## Object Hierarchy

      GObject
       +----GnomeDbSelectorView

## Implemented Interfaces

GnomeDbSelectorView implements GnomeDbSelectorPart.

## Properties

      "auto-features"        guint                : Read / Write / Construct Only
      "meta-store"           GdaMetaStore         : Read / Write / Construct Only

## Description

## Details

### struct GnomeDbSelectorView

    struct GnomeDbSelectorView;

### struct GnomeDbSelectorViewClass

    struct GnomeDbSelectorViewClass {

    	GObjectClass            parent_class;
    };

### enum GnomeDbSelectorViewNodeType

    typedef enum {
    	GNOME_DB_SELECTOR_VIEW_COLUMNS = 0,

    	GNOME_DB_SELECTOR_VIEW_LAST
    } GnomeDbSelectorViewNodeType;

### gnome_db_selector_view_new ()

    GnomeDbSelectorPart* gnome_db_selector_view_new
                                                (GdaMetaStore *store);

`store` : | a GdaMetaStore object
Returns : | a new GnomeDbSelectorPart object

## Properties

"`auto-features`" (guint : Read / Write / Construct Only) |
"`meta-store`" (GdaMetaStore : Read / Write / Construct Only) |